.search-fistar-qa {
  position: relative;
  input {
    width: auto;
    height: 40px;
    border-radius: 50px;
    padding: 0 40px 0 10px;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  button {
    position: absolute;
    border: none !important;
    color: #fc3667 !important;
    background: transparent !important;
    padding: 0 !important;
    top: 12px;
    right: 25px;
    &:focus {
      box-shadow: 0 0 0 0 rgba(40, 167, 69, 0.5) !important;
    }
  }
}
